if not ace:LoadTranslation("QuestsFuLocals") then

QuestsFuLocals = {
	NAME = "FuBar - QuestsFu",
	DESCRIPTION = "Keeps track of quests.",
	COMMANDS = {"/questsfu", "/fubar_questsfu", "/qfu"},
	CMD_OPTIONS = {},
	
	QUEST_DONE = "done",
	QUEST_FAILED = "failed",
	
	ELITE = "Elite",
	DUNGEON = "Dungeon",
	RAID = "Raid",
	PVP = "PvP",
	
	ARGUMENT_SHOWLEVELS = "levels",
	ARGUMENT_SHOWDIFFICULTY = "difficulty",
	ARGUMENT_SHOWAREA = "area",
	ARGUMENT_SHOWCURRENTAREAONLY = "currentareaonly",
	ARGUMENT_SHOWDESCRIPTION = "description",
	ARGUMENT_COLOROBJECTIVES = "colorobjectives",
	ARGUMENT_COMPLETEDOBJECTIVES = "completedobjectives",
	ARGUMENT_CURRENTAREADESCRIPTIONONLY = "currentareadescriptiononly",
	ARGUMENT_SHOWINITEMTOOLTIP = "initemtooltip",
	ARGUMENT_SHOWTEXT = "paneltextis",
	
	MENU_SHOW_LEVELS = "Show quest levels",
	MENU_SHOW_DIFFICULTY = "Show quest difficulty colors",
	MENU_SHOW_AREA = "Show quest areas",
	MENU_SHOW_CURRENT_AREA_ONLY = "Show current area quests only",
	MENU_SHOW_DESCRIPTION = "Show quest descriptions",
	MENU_COLOR_OBJECTIVES = "Color objectives completion status",
	MENU_SHOW_COMPLETED_OBJECTIVES = "Show completed objectives",
	MENU_SHOW_CURRENT_AREA_DESCRIPTION_ONLY = "Show descriptions for current area quests only",
	MENU_SHOW_IN_ITEM_TOOLTIP = "Show quest objectives in item/mob tooltips",
	MENU_SHOW_TEXT = "Show text",
	MENU_SHOW_TEXT_TOTAL = "Show quests / max allowable quests",
	MENU_SHOW_TEXT_COMPLETE = "Show quests complete / current quests",
	
	TEXT_SCANNING = "Scanning...",
}

QuestsFuLocals.CMD_OPTIONS = {
	{
		desc = "Toggle whether to show the level of quests.",
		method = "ToggleShowingLevels"
	},
	{
		desc = "Toggle whether to show the difficulty color of quests.",
		method = "ToggleShowingDifficulty"
	},
	{
		desc = "Toggle whether to show the area a quest is located in.",
		method = "ToggleShowingArea"
	},
	{
		desc = "Toggle whether to only show quests for the current area.",
		method = "ToggleShowingCurrentAreaOnly"
	},
	{
		desc = "Toggle whether to show descriptions for quests.",
		method = "ToggleShowingDescription"
	},
	{
		desc = "Toggle whether to color objective by their completion status.",
		method = "ToggleColoringObjectives"
	},
	{
		desc = "Toggle whether to show completed objectives for quests.",
		method = "ToggleShowingCompletedObjectives"
	},
	{
		desc = "Toggle whether to show descriptions for quests in the current area only.",
		method = "ToggleShowingCurrentAreaDescriptionOnly"
	},
	{
		desc = "Toggle whether to show quest objectives in item/mob tooltips.",
		method = "ToggleShowingInItemTooltip"
	},
}

end